/* Agenda Gapensi Pusat */
#agenda-gapensi {
   .c-card {
      padding: 20px 0;
      display: block;

      .c-card__head {
         padding: 0 25px;
         border-bottom: 1px solid #E4E4E4;
      }

      .c-card__body {
         padding: 0 25px;
         padding-top: 25px;
      }
   }

   ul.c-activity {
      padding-left: 0; 

      li {
         list-style: none;
         a {
            text-decoration: none;
         }
         a:hover {
            text-decoration: none;
         }
      }

      li.c-activity-menu {
         a {
            font-size: 14px;
            font-weight: 600;
            color: #C5C5C5;
            padding-top: 0;
            padding-bottom: 20px;
         }

         a.active {
            color: #2F3292;
            padding-top: 0;
            padding-bottom: 20px;
         }
      }
   }


   li.c-activity-list {
      .is-date {
         display: inline-block;
         background-color: #EEEEFF;
         border-radius: 5px;
         padding: 5px 10px;
         font-size: 16px;
         font-weight: 700;
         color: #2F3292;
         line-height: 22px;
         text-align: center;
      }

      .is-desc {
         margin-left: 15px;

         .is-title {
            font-size: 14px;
            font-weight: 600;
            color: #000000;
            line-height: 23px;
            margin-bottom: 10px;
         }

         .is-place {
            i {
               font-size: 18px;
               margin-right: 10px;
            }

            font-size: 14px;
            font-weight: 500;
            line-height: 18px;
            color: #C5C5C5; 
         }
      }

      border-bottom: 2px dashed #E2E2E2;
      padding-bottom: 20px;

      &:nth-child(1n+2) {
         margin-top: 15px;
      }

      &:last-child {
         border: 0;
         padding-bottom: 0;
      }
   }

   .c-nav__outline {
      border: 0;

      .c-nav__link.active {
         &::before {
            border-bottom: 3px solid #2F3292;
         }
      }
   }
}